﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AX.Common", "AX.Common\AX.Common.csproj", "{65E0310F-C33F-4432-B249-AF24E8E15274}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AX.MVVM", "AX.MVVM\AX.MVVM.csproj", "{399F31AD-C08F-4198-9F29-6DFD6C2CFB44}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AX.WPF.Extensions", "AX.WPF.Extensions\AX.WPF.Extensions.csproj", "{C7DD7CD5-5975-467F-9623-569692FBD29B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AX.WPF", "AX.WPF\AX.WPF.csproj", "{9BFE06D8-3F51-4A97-90CB-FE70AC91B888}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65E0310F-C33F-4432-B249-AF24E8E15274}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65E0310F-C33F-4432-B249-AF24E8E15274}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65E0310F-C33F-4432-B249-AF24E8E15274}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65E0310F-C33F-4432-B249-AF24E8E15274}.Release|Any CPU.Build.0 = Release|Any CPU
		{399F31AD-C08F-4198-9F29-6DFD6C2CFB44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{399F31AD-C08F-4198-9F29-6DFD6C2CFB44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{399F31AD-C08F-4198-9F29-6DFD6C2CFB44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{399F31AD-C08F-4198-9F29-6DFD6C2CFB44}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7DD7CD5-5975-467F-9623-569692FBD29B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7DD7CD5-5975-467F-9623-569692FBD29B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7DD7CD5-5975-467F-9623-569692FBD29B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7DD7CD5-5975-467F-9623-569692FBD29B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BFE06D8-3F51-4A97-90CB-FE70AC91B888}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BFE06D8-3F51-4A97-90CB-FE70AC91B888}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BFE06D8-3F51-4A97-90CB-FE70AC91B888}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BFE06D8-3F51-4A97-90CB-FE70AC91B888}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {823A50E9-137C-462D-BB0F-BBAA9756D6C0}
	EndGlobalSection
EndGlobal
